Bug 1652209 - FFWD: db sync can fail if neutron cisco plugin is enabled
Summary: FFWD: db sync can fail if neutron cisco plugin is enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: zstream
: 13.0 (Queens)
Assignee: Lukas Bezdicka
QA Contact: Ronnie Rasouli
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 16:53 UTC by Lukas Bezdicka
Modified: 2019-03-14 13:55 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.2.0-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-14 13:54:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1804494 None None None 2018-11-21 16:54:58 UTC
OpenStack gerrit 619482 None None None 2018-11-22 13:51:29 UTC
OpenStack gerrit 619484 None None None 2018-11-22 13:51:54 UTC
OpenStack gerrit 619486 None None None 2018-11-22 13:52:13 UTC
Red Hat Product Errata RHBA-2019:0448 None None None 2019-03-14 13:55:01 UTC

Description Lukas Bezdicka 2018-11-21 16:53:02 UTC
We need to introduce workaround for neutron cisco plugin and ensure it is always updated.

Comment 9 errata-xmlrpc 2019-03-14 13:54:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0448


Note You need to log in before you can comment on or make changes to this bug.